/*
 Theme Name:   Leadership Road
 Description:  Leadership Road Child Theme
 Author:       Sharon Zehr
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('../twentyseventeen/style.css');

/* CUSTOMIZATIONS */

body, button, select, input { font-family: "Helvetica Neue", helvetica, arial, sans-serif; }

.badges .post-thumbnail { float: left; max-width: 150px; margin-right: 25px; margin-bottom: 25px;  }
.badges .entry-content h2 { clear: none; font-size: 16px; font-weight: bold; }
h1.page-title, .home .panel-content h2.entry-title { color: #dd9933; font-size: 18px; letter-spacing: 1px; font-family: "Helvetica Neue", helvetica, arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { text-transform: none !important; font-family: "Helvetica Neue", helvetica, arial, sans-serif; }
h2.widget-title { font-size: 14px; letter-spacing: 1px; font-family: "Helvetica Neue", helvetica, arial, sans-serif;}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a { color: #dd9933; }
body .badgeos-submission-comment { width: auto !important;}
.single header { margin-bottom: 30px; }

body:not(.home) .site-branding-text { display: none; }
body.group-home .site-branding { display: none; }
.home:not(.group-home) .site-branding-text { display: block; }

.custom-header { min-height: 185px; overflow: hidden; }

.header-logo, .group-logo { display: none; }
.header-logo-wrap { position: relative; }
.header-logo-wrap .header-logo-logo { position: absolute; z-index: 10; top: 40px; left: 3em; height: 150px; width: auto; }
.header-logo-wrap .group-logo-logo { position: absolute; z-index: 10; top: 90px; right: 3em; max-height: 100px; height: auto; max-width: 180px; width: 100%; }
body:not(.home) .header-logo, body:not(.home) .group-logo  { display: block; }
body.group-home .header-logo, body.group-home .group-logo { display: block; }
body.group-home .custom-header-media { height: auto; }


@media screen and (max-width: 460px){
    .header-logo-wrap .header-logo-logo, .header-logo-wrap .group-logo-logo { position: relative !important; margin: 0 auto; display: block; top: 0; left: 0; right: 0; margin-top: 20px;   }
}

.container-for-cp { position: relative; }
.cp-panel { position: absolute; top: 0; right: 0; z-index: 10; background: #CB3828; padding: 5px 10px; border-radius: 5px; }

.cp-panel ul li { list-style-type: none; float: left; margin-left: 10px; color: #fff; }
.cp-panel ul li a { color: #fff; }
.badgeos-total-points { font-weight: bold; }

.home .panel-content .wrap { max-width: 1000px;}
.page.home .entry-header { margin-bottom: 20px; }
.home .panel-content.has-fi .entry-content h2 { display: inline-block; padding-top: 0; color: #000; font-weight: bold; }
.home .panel-content.has-fi .entry-content p { color: #000; }

.group-button.leave-group.button { display: none; }

/* Child Badges */

.child-badges { font-weight: bold; font-size: 18px; }
.child-badges .module { padding-bottom: 5px; }
.child-badges .module::before {
    color: #dd9933;
    content: '\25bc';
    margin-right: 5px;
    font-size: 20px;

}
.child-badges .module.closed::before {
    color: #dd9933;
    content: '\25ba';
    margin-right: 5px; 
    font-size: 20px;

}
.child-badges .child-badge { padding: 8px 8px; border-radius: 5px; margin-left: 40px; text-decoration: none; }
.child-badges .child-badge.earned { background-color: #dd9933; }
.child-badges a { text-decoration: none; box-shadow: none; }
.child-badges .child-badge .child-status { display: inline; }

.child-badges .forum-link { padding-bottom: 20px; }

/* End Child Badges */



/* login page */
.page.page-one-column:not(.twentyseventeen-front-page) #primary { max-width: 1000px; }
.page-id-69 #post-69 .entry-header { display: none; }
.page-id-69 .entry-content h2 { color: #dd9933; font-size: 22px; margin-bottom: 0; letter-spacing: 1px; font-family: "Helvetica Neue", helvetica, arial, sans-serif; }
.tml-login .tml-rememberme-submit-wrap { margin-bottom: 0; }

input[type="submit"] {
    background-color: #dd9933;
}

aside h2 { margin-top: 20px; }



/* Reports */

#report-filter input {
    display: inline-block; max-width: 200px;
}
.item-body .metabox-holder { width: 25%; }
.reports-main-profile .metabox-holder .postbox {
    border: 1px solid #e5e5e5;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.4);
    text-align: center;
}
.reports-main-profile .metabox-holder .postbox h3 { 
    margin: 5px 0;
}
.reports-main-profile .metabox-holder .postbox .inside { padding: 10px 0; }
.reports-main-profile #report-filter input[type="submit"], .reports-main-profile .csv-link a { display: inline-block; padding: 8px; background-color: #dd9933; color: #fff; }

body.buddypress .buddypress-wrap .item-body h3 { clear: both; }
.reports-main-profile { font-size: 12px; }
.reports-main-profile table { font-size: 10px; }
.reports-main-profile h2 { font-size: 20px; display: none;  }

.reports-main-profile .tabs .tab { border: 1px solid #e5e5e5; border-bottom: 0; padding: 10px 20px; display: inline-block; cursor: pointer; }
.reports-main-profile .tabs .tab.active { font-weight: bold; background: #dd9933; color: #fff; }
.reports-main-profile .report-tab { display: none; }
.reports-main-profile .report-tab.active { display: block; }

.reports-main-profile .report-tabs-area { padding: 20px 20px ; border-top: 1px solid #e5e5e5;}


div.tabs { margin-bottom: 25px; }

/* End Reports */


/* BP Customizations */

.bp-navs #notifications-personal-li, body:not(.admin-bar) .bp-navs #groups-personal-li, .bp-navs #forums-personal-li, .bp-navs #activity-personal-li, .bp-navs #profile-personal-li, .bp-navs #nav-hierarchy-groups-li, .bp-navs #activity-groups-li { display: none; }
.bp-navs #members-groups-li span.count { display: none; }

.role-manager .bp-navs #nav-forum-groups-li { display: none; }
/* End BP Customizations */

.archive.page-one-column:not(.has-sidebar) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .single-post:not(.has-sidebar) #primary { max-width: none; }


table.badgeos-leaderboard tr td img { -webkit-box-shadow: none; box-shadow: none; }
#achievements-personal-li a#achievements { visibility: hidden; }
.button.submission-comment-toggle { display: none !important; }
.badgeos-comment-form { display: none !important; }

/* TEMPORARY */

table.dataTable tbody td { text-align: center; }
#report-filter input { padding: 3px 8px; }
#report-filter { margin-bottom: 50px; }
.button-primary { cursor: pointer; }


@media screen and (min-width: 48em) {
    .main-navigation a { padding: 1em 1em; }
    .site-footer .widget-column.footer-widget-2 { width: 100%; float: none;}
}

#menu-item-769, #menu-item-770 { display: none; }
@media screen and (max-width: 767px){
    .user-cp-custom { display: none; }

    #menu-item-769, #menu-item-770 { display: block; }
}

.stories article:nth-child(even){
    background: #eee;
}
.stories article { padding: 30px 20px; }


.achievement-personal {
    padding: 20px 20px;
    width: 100%;
    border-bottom: 1px solid #333;
    min-height: 110px;
}
.achievement-personal h2 { margin-top: 0 !important; }
.achievement-personal:nth-child(even), .stories article:nth-child(even){
    background: #eee;
}
.achievement-personal .badgeos-achievement-thumbnail { 
    float: left;
  
    width: 60px; 
    margin-right: 30px;
    margin-bottom: 30px;
}
.total-points-from-achievements { font-weight: bold; margin-bottom: 30px; }

.badgeos-leaderboard .main-board { display: inline; }
.badgeos-leaderboard .side-board { display: none; }

aside .badgeos-leaderboard .main-board { display: none; }
aside .badgeos-leaderboard .side-board { display: inline; }


.menu-red-menu-container, .menu-red-menu-french-container { display: inline; }
.menu-red-menu-container li .custom_bullet, li .custom_bullet { display: inline-block; padding-left: 12px; }
.menu-red-menu-container li:last-of-type .custom_bullet, ul div li:last-of-type .custom_bullet { display: none; }
.menu-red-menu-container li:last-of-type, .menu-red-menu-container-french-container li:last-of-type { padding-right: 5px; }

.program-selector { display: none !important; }
.multiple-programs .program-selector, .role-administrator .program-selector { display: inline-block !important; }


#user_switching_switch_on { 
    border-radius: 10px;
    background: #333;
    opacity: 0.8;
}




@media print {
    #mobile_head { display: none; }
    #masthead { display: none; }
    .screen-reader-text { display: none; }

    .wrap { max-width: none; }
    #colophon { display: none; }
    .site-footer { display: none; }
    .no-print { display: none !important; }

    .panel-grid, .panel-grid.panel-has-style>.panel-row-style, .panel-grid.panel-no-style  { display: block; clear: both !important; }
    .panel-grid-cell { float: left !important; display: block !important; }


    .print-25-75 .panel-grid-cell:nth-of-type(1) { width: 20% !important;  }
    .print-25-75 .panel-grid-cell:nth-of-type(2) { width: 75% !important; margin-left: 5%; }

    .print-75-25 .panel-grid-cell:nth-of-type(1) { width: 75% !important;  }
    .print-75-25 .panel-grid-cell:nth-of-type(2) { width: 20% !important; margin-left: 5%; }

    .print-15-85 .panel-grid-cell:nth-of-type(1) { width: 15% !important;  }
    .print-15-85 .panel-grid-cell:nth-of-type(2) { width: 80% !important; margin-left: 5%; }

    .print-85-15 .panel-grid-cell:nth-of-type(1) { width: 80% !important;  }
    .print-85-15 .panel-grid-cell:nth-of-type(2) { width: 15% !important; margin-left: 5%; }

    .print-50-50 .panel-grid-cell:nth-of-type(1) { width: 48% !important;  }
    .print-50-50 .panel-grid-cell:nth-of-type(2) { width: 48% !important; margin-left: 4%; }
	
    .print-10-90 .panel-grid-cell:nth-of-type(1) { width: 10% !important;  }
    .print-10-90 .panel-grid-cell:nth-of-type(2) { width: 85% !important; margin-left: 5%; }
}



#members-groups-li {
	display: none !important;
}
.buddypress-template-default .custom-header .custom-header-media { max-height: 25vh !important; }
.buddypress-template-default .custom-header .site-branding {margin-bottom: 0 !important;}